.career-container {
	height: 70vh;
	background: linear-gradient(to right, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.001) ), url("../../../media/applying IM Efficiency logo on a trailer.jpg");
	background-repeat: no-repeat;
    background-size: cover;
	background-position: 50% 50%;
}
.career-container > p {
	color: #111324;
	text-shadow: 0 0 5px rgba(200, 200, 200, 0.45);
	text-transform: uppercase;
    text-align: center;
	font-size: calc(1.3rem + 1.6vw);
    font-weight: bold;
	margin: 0 5% 0;
    padding-top: 230px;
}
.career-offers > * {
    max-width: 800px;
    margin: 0 auto;
}
.career-offers h1 {
    text-align: center;
    margin: 50px auto 30px;
    font-size: calc(1.4rem + .8vw);
}
.career-offers p {
    margin: 15px auto;
}
.career-offers .container {
    padding: 0;
    margin: 30px auto;
}
.career-offers a {
    color: white;
    text-decoration: none;
}
.career-offers h2 {
    font-size: calc(1.1rem + .6vw);
}
.career-offers p {
    font-size: .9rem;
}
.career-offers a div {
    background-color: #111324;
    padding: 20px;
    border-radius: 15px;
}
.career-offers a div:hover {
    background-color: #1881b1;
    transition: all .3s ease;
}
.job-banner {
	height: 30vh;
	background-color: #111324;
}
.job-banner h1 {
	text-align: center;
    margin: 50px auto 30px;
	padding-top: 100px;
    font-size: calc(1.4rem + .8vw);
	color: #51cfdb;
}
.job-description {
	max-width: 800px;
	margin: 75px auto;
}
.job-description > p:first-of-type {
	color: #1881b1;
	font-size: calc(1rem + .6vw);
	font-style: italic;
}
.job-description h2 {
	color: #111324;
	font-size: calc(1.2rem + .6vw);
	padding: 15px 0;
}
.job-description p {
	padding: 10px 0;
}
.vacancy-form {
	padding: 20px 10px;
	background-color: #111324;
	border-radius: 15px;
}
.vacancy-form .row-contact-text p {
	color: white;
	margin: 20px 0;
}
.vacancy-form #fileToUpload {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}
.vacancy-form #fileToUpload + label * {
	pointer-events: none;
}
.vacancy-form #fileToUpload:focus + label {
	outline: 1px dotted #000;
	outline: -webkit-focus-ring-color auto 5px;
}
.vacancy-form .label-file-upload {
	background-color: #991829;
	color: white;
	padding: 10px 20px;
	cursor: pointer;
	border-radius: 10px;
}
.vacancy-form .label-file-upload:hover {
	background-color: white;
	color: #991829;
}
.vacancy-form .row-contact-submit button {
	margin: 15px auto 0;
    padding: 10px 20px;
    max-width: 200px;
    background-color: #d49800;
    border-radius: 10px;
	border: none;
}
.vacancy-form .row-contact-submit button:hover {
	background-color: #ffecba;
    color: #111324;
    transition: all .3s ease;
}